
ul.mb{
	float: right; 
  	width: 225px; 	
	margin: 0;
	padding: 0;
}

ul.mb li{
	float: left;
	width: 210px;
	list-style: none;	
	margin: 0;	
	padding: 0;
	
}

ul.mb li a:link, ul.mb li a:visited{
	display: block;
	width: 210px;
	height: 23px;
	margin: 0;
	padding: 0 0 0 15px;
	color: #B3BABF;
	background: url(images/menuBullet.gif) no-repeat left;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 0.65em;
	line-height: 2em;
}

ul.mb li a:hover{
	color: #000 !important;
	background: #DFA802 url(images/menuBulletHover.gif) no-repeat left;
}

ul.mb li a:active, ul.mb li#selectedone a.hidden, ul.mb li#selectedone a{
	color: #000 !important;
	background-color: #DFA802;
	background-image: url(images/menuBulletHover.gif);
	background-repeat: no-repeat;
	font-weight: bold;
}


ul.mb ul, ul.mb ul ul{
	display: none;
}